### A free/open-source library for quantitative finance

Classes
ql/indexes/ibor/seklibor.hpp File Reference

SEK LIBOR rate More...

`#include <ql/indexes/ibor/libor.hpp>`
`#include <ql/time/calendars/sweden.hpp>`
`#include <ql/time/daycounters/actual360.hpp>`
`#include <ql/currencies/europe.hpp>`
Include dependency graph for seklibor.hpp:

## Classes

class | SEKLibor
| SEK LIBOR rate More...

## Detailed Description

SEK LIBOR rate